BODY
{
    background-color: #FBF6CA;
    font-family: Verdana;
    font-size: 0.9em;
    color: #FBF6CA;
}

A {
    color:#FBF6CA;
}

P
{
    margin: 0 0 0 0;
}

TD, DIV
{
    vertical-align: top;
}

#AccueilMain
{
    background: #27693D url("../../img/site/Logo_rond.gif") no-repeat;
    margin: 0 100px 0 100px;
    overflow: visible;
    border: solid 1px black;
    border-width: 1px 3px 3px 1px;
    text-align: left;
}


/************************************************
/ Colonne gauche
************************************************/

#AccueilColGauche
{
    margin-right: 320px;
    padding: 200px 5px 5px 5px;
    border-right: #FBF6CA dotted 1px;
}
#AccueilColGauche P
{
    margin-top: 5px;
}

#AccueilColGauche A.link
{
    text-decoration: underline;
}

#AccueilColGauche H3
{
    font-weight: bold;
    display: block;
    padding-bottom: 5px;
    border-bottom: solid 2px #FBF6CA;
    margin: 40px 20px 10px 20px;
}

#AccueilColGauche H4
{
    font-weight: bold;
    width: 100%;
}

/************************************************
/ Colonne droite
************************************************/

#AccueilColDroite
{
    float:right;
    width:300px;

    height: auto;
    margin:5px;
    padding: 5px;
    font-size: 0.9em;
}

#AccueilColDroite H3 {
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 1.2em;
}



/************************************************
/ cases d'édition
************************************************/

div.bloc {
    display: inline-block;
    width: 100%;
}

div.bloc.fb {
    background-color: #FBF6CA;
}

.edition {
    width: 500px;
    height: 260px;
/*    border: white solid 1px;*/
    overflow: auto;
    display: inline-block;
    margin-bottom : 15px;
    margin-right:  15px;
    padding-bottom: 5px;
    text-align: left;
}

.edition .titre {
    border-bottom: white solid 1px;
    text-align:left;
    font-variant: small-caps;
    font-size: 1.2em;
}

.edition .contenu {
    padding: 5px;
}

.edition P {
    margin-left: 150px;
}

.edition .edition_image {
    float:left;
    margin: 5px 20px 5px 5px;
    border: solid 2px white;
}

.edition_infos {
    font-size: 0.7em;
}


.spacer {
    clear: both;
}




/****** MENUS LOCAUX DROPDOWN****/

.fbdropdown
{
    display: inline;
    margin-right: 3px;
    margin-left: 3px;
    font-size:0.8em;

}
.fbdropdown .fbdropdown_button
{
    cursor: pointer;
    width: 200px;
    display: inline-block;
    padding-left: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 22px;
    border: 1px solid #AAA;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #27693D;
    line-height: 16px;
    text-decoration: none !important;
    background: #FBF6CA url("/img/site/icone_dropdown.png") no-repeat 100% 0px;
}
.fbdropdown.open .fbdropdown_button
{
    border: 1px solid #3B5998;
    color: #27693D;
    background: #FBF6CA url("images/dropdown_arrow.png") no-repeat 100% -26px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;
    border-bottom-color: #6D84B4;
}
.fbdropdown .fbdropdown_button img
{
    height: 14px;
    margin-top: 1px;
    margin-bottom: 1px;
    float: left;
    margin-right: 5px;
}
.fbdropdown .fbdropdown_content
{
    display: none;
    position: absolute;
    border: 1px solid #777;
    padding: 0px;
    background: #FBF6CA
}
.fbdropdown.open .fbdropdown_content
{
    display: block;
}
.fbdropdown .fbdropdown_content li
{
    list-style: none;
    margin-left: 0px;
    line-height: 16px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    margin-top: 2px;
    margin-bottom: 2px;
}
.fbdropdown .fbdropdown_content li:hover
{
    border-top-color: #3B5998;
    border-bottom-color: #3B5998;
    background: #27693D;
}
.fbdropdown .fbdropdown_content li a
{
    display: block;
    padding: 2px 7px;
    padding-right: 15px;
    color: #27693D;
    text-decoration: none !important;
}
.fbdropdown .fbdropdown_content li:hover a
{
    color: #FBF6CA;
    text-decoration: none !important;
}
.fbdropdown .fbdropdown_content li img
{
    height: 14px;
    margin-top: 1px;
    margin-bottom: 1px;
    float: left;
    margin-right: 5px;
    border: none;
}
